Bug 1731177 - [DOCS] Provide documentation on router sharding
Summary: [DOCS] Provide documentation on router sharding
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.z
Assignee: Brandi
QA Contact: Hongan Li
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-18 14:22 UTC by Eric Rich
Modified: 2019-11-08 19:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-08 19:28:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3880621 Configure None How to create a router shard on OpenShift 4.1 2019-07-18 14:22:49 UTC

Description Eric Rich 2019-07-18 14:22:08 UTC
Document URL: https://docs.openshift.com/container-platform/4.1/networking/ingress-operator.html

Section Number and Name: Ingress Operator

Describe the issue: We don't have documentation on router sharding.

Suggestions for improvement: Add a section or new module for router sharding.

Comment 3 Brandi 2019-08-05 20:31:00 UTC
Started draft PR to add procedural documentation for router sharding.

Comment 5 Brandi 2019-09-06 17:25:04 UTC
Jianwei, the PR is ready for QE review. Please take a look when you get a chance. 

https://github.com/openshift/openshift-docs/pull/16124

Thanks!

Comment 6 Brandi 2019-09-13 19:21:57 UTC
Addressed QE review on PR (thanks!), merged, and cherrypicked. Additional changes may be addressed in a follow-up PR.


Note You need to log in before you can comment on or make changes to this bug.